@charset "utf-8";
#container {
	width: 100%;
}
#logo {
	height:auto;
	width:320px;
	background-image: url(../images/sml_logo.png);
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}
nav {
	padding-top:63px;
	padding-left:55px;
}
nav ul {
	font-size:14px;
}
nav ul a {
	width:200px;
	padding-right:0;
}
nav ul li {
	float:none;
}
nav ul li:hover {
	margin-top:0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1px;
	text-align: center;
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006666;
	font-size: 26px;
	font-weight: bold;
	text-align:center;
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1px;
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	font-size: 18px;
}
#maincontent {
	width:300px;
	margin-top: 0;
	padding:0;
}
#vision {
	background-image:url(../images/sml_hero.jpg);
	width:284px;
	height:218px;
	font-size:14px;
	line-height:normal;
	padding-top:25px;
	padding-left:18px;
	padding-right:18px;
}
#content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.2;
	width: 299px;
	height:auto;
	background-color: rgba(255,255,255,1);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.imgcontent {
	margin-right: 50px;
	margin-bottom: 20px;
	-moz-box-shadow: 5px 5px 5px 1px #999999;
	-webkit-box-shadow: 5px 5px 5px 1px #999999;
	box-shadow: 5px 5px 5px 1px #999999;
}
/* Uncomment the declarations in the following rules to hide the images in the pods. */
.pod {
	width: 300px;
	margin-bottom:20px;
}
/*.pod h1 {
	margin-bottom:0;
}*/
.podContent {
	width: 302px;
	height:180px;
	/*display:none;*/
}
/*#news .podContent {
	display:block;
}*/
footer p {
	margin-left:5px;
}
#facebookTwitter {
	margin-right:5px;
}
#locations {
	-webkit-column-count: 1;
	text-align: center;
}
